std::nullopt(3)

NAME
std::nullopt - std::nullopt

Synopsis
   Defined in header <optional>
   inline constexpr nullopt_t nullopt{/*unspecified*/}; (since C++17)
   std::nullopt is a constant of type std::nullopt_t that is used to indicate optional
   type with uninitialized state.

See also
   nullopt_t indicator of optional type with uninitialized state
   (C++17) (class)